@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@1,300&family=Roboto:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@1,300&family=Roboto:wght@100&display=swap');

.middle-container {
    background: linear-gradient(140deg, rgba(167, 4, 153, 1) 0%, rgba(93, 9, 121, 1) 36%, rgba(96, 61, 168, 1) 65%, rgba(103, 68, 193, 1) 83%, rgba(0, 53, 255, 1) 100%);
    min-height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-container {
    height: 70vh;
    width: 140vh;
    background: white;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.image-container {
    height: 70vh;
    width: 70vh;
}


.text-container {
    height: 70vh;
    width: 70vh;
    /*background-color: #f9ff92;*/
    background: linear-gradient(143deg, rgba(128, 44, 184, 1) 16%, rgba(133, 120, 190, 1) 38%, rgba(167, 69, 228, 1) 60%, rgba(176, 46, 208, 1) 84%, rgba(130, 66, 182, 1) 99%);
}

.title {
    height: 20vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 0.2vh;
    text-shadow: 1px 1px 2px pink;
}

.text {
    width: 70vh;
    justify-content: center;
    align-items: center;
    /*color: #7902ec;*/
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
}

.upper {
    width: 70vh;
    font-size: 1.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.txt-up {
    width: 60vh;
    text-align: center;
}

.down {
    margin-top: 5vh;
    width: 70vh;
    font-size: 1.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.txt-down {
    width: 60vh;
    text-align: center;
}


.footer-container {

    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
    justify-content: center;
    text-align: center;
    height: 12vh;
    position: sticky;
}

.footer-container a {
    text-decoration: none;
}

.social-links {
    padding-top: 3vh;
}

.button-link { /* index,aboutPage,contactsPage,top up, transactionsHistory, requests , tariffs, profile, tariffEdit , register,newTariff,customers, userEdit*/
    text-decoration: none;
}